@charset "utf-8";
/* CSS Document */


.mainbanner2{position:relative;}

.mainbanner2 .main-button-show{position:fixed; top:55%; left:0px; right:0px; text-align:center;}
.mainbanner2 .main-button-show a{}
.mainbanner2 .main-button-show a:hover{}

.mainbanner2 .main-logo-show{position:fixed; top:34%; left:0px; right:0px; text-align:center;}
.mainbanner2 .main-logo-show a{}
.mainbanner2 .main-logo-show a:hover{}



/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	/*background:url(../images/pic2.jpg) no-repeat center top;*/
	/*background-color:#fff;*/
	background-image   : url(../images/loader.gif), url(../images/pic2.jpg);
	background-repeat  : no-repeat, no-repeat;
  	background-position: center, center;
	
	
	
}

/*.se-pre-con{ background:url(../images/pic2.jpg) no-repeat center top; z-index:999;}*/
/***********************************************/



.img{ width:100%; border:0;}

.logo4{
display:inline-block;
	max-width:397px;
	width:100%;

	text-align:center;
	margin-bottom:50px;
}
.logo4 img{
	margin:0 auto;
	text-align:center;

}
.logo4 h1{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#4e4e4e;

}
.logo4 p{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4e4e4e;
	max-width:260px;
	width:100%;
	margin:0 auto;


}
strong{ font-weight:bold !important;}
.logo4 a{
background: #318c3a;
    padding: 5px 10px;
    display: inline-block;
    border-radius: 5px; color:white;
}

.logo4 a:hover{
background: #ff4e00;
    padding: 5px 10px;
    display: inline-block;
    border-radius: 5px; color:white;
}


.frfr{
float:right; margin-right:150px;
}

.prodbbx img{
	margin:0px 0 0 0;
	width:100%;
}
.featuredpro{ text-align:center; clear:both; float:left;}

.logo555{ position:absolute; z-index:999; width:100%; text-align:center;}



/********************************************/

.col-md-2{ width:20%; float:left;}

.col-md-6{ width:40%; float:left;}
.col-md-8{ width:75%; float:left;}

.updated{ padding:0 6px;}

.txt_id2{ padding:5px; margin-bottom:5px;}

.leftt{width:65%; float:left;}
.rightt{width:32%; float:left; padding-left:3%;}
.clearb{ clear:both;}
.leftside{ width:27%; float:left; padding-right:3%; position:relative;}
.rightside{ width:73%; float:left;}

.prdprd{ min-height:300px;}

.prdprd h2{font-size:30px; color:#4e4e4e; padding:15px 0;}
.prdprd ul{list-style:circle;}
.rightside h2{font-size:30px; color:#4e4e4e; padding:15px 0;}

.leftmenu{ width:97%; background:#262626;}
.leftside h2{ background:url(../images/cat_2_bg.png) right center no-repeat; position:absolute; width:89%; font-size:16px; color:white; margin-top:10px; font-weight:bold; padding:8px 5px 26px 15px; text-transform:uppercase;}
.leftside h2 i{ float:right; margin-right:20px; margin-top:3px;}
#masterdiv{ padding-top:55px; padding-left:15px; padding-right:15px; padding-bottom:15px;}


.left_sub_menu a{font-size:13px; color:#fff; text-transform:uppercase; background:url(../images/border.png) center bottom no-repeat; text-decoration:none; display:block; padding:9px 5px 9px 10px; transition:all 0.3s;}
.left_sub_menu a:hover{color:#fff; padding:9px 5px 9px 15px;}

.paging{font:normal 12px Arial; border:1px #d7d7d7 solid; color:#000; padding:3px 7px; text-transform:uppercase;}
.paging:hover{font:normal 12px Arial; color:#fff; border:1px #d7d7d7 solid; padding:3px 7px; background:#ff4e00;}
.paging_act{font:normal 12px Arial; color:#fff; border:1px #d7d7d7 solid; padding:3px 7px; background:#ff4e00;}

.conform{ width:100%; padding:5px; margin-bottom:10px;}
.largeimg{ background:white;}

.largedet h3{font-size:18px; color:#ff4e00; font-weight:600; margin-top:0;}
.largedet h4{font-size:16px; color:#5d5d5d; font-weight:600; margin:10px 0;}
.largedet h5{font-size:16px; color:#5d5d5d; font-weight:600; margin:10px 0}
.largedet p{font-size:14px; color:#3d4348;}

.formfldgg{width: 100px;
    padding: 10px;
    margin-bottom: 10px;}

.img-res{
display: block;
  max-width: 100%;
  height: auto;
}

.center-block{
display: block;
  margin-right: auto;
  margin-left: auto;
}

/********************************************/



.prodbbx{ position:relative; width:270px; margin:10px 13px; display:inline-block;}
.hoverbbx{ position:absolute; background:rgba(250,162,105,0.5) url(../images/banner/crop-bg.png) left top no-repeat; left:0; bottom:0; opacity:0; width:100%; height:100%; transition:all 0.3s;}
.prodbbx:hover .hoverbbx{ opacity:1;}


.hoverbbx h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
	padding:25px 0 0 35px;
	font-weight:bold;
	text-align:left;

}
.hoverbbx h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	padding:0px 0 0 35px;
	text-align:left;


}


.prodbbx2{ position:relative; width:270px; margin:10px 6px; display:inline-block; background:white; padding:15px;}
.hoverbbx2{ position:absolute; background:rgba(250,162,105,0.5) url(../images/banner/crop-bg.png) left top no-repeat; left:0; bottom:0; opacity:0; width:100%; height:100%; transition:all 0.3s;}
.prodbbx2:hover .hoverbbx{ opacity:1;}


.hoverbbx2 h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
	padding:25px 0 0 35px;
	font-weight:bold;
	text-align:left;

}
.hoverbbx2 h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	padding:0px 0 0 35px;
	text-align:left;


}










.pro-tour{
	width:100%;
	float:left;
}
.pro-tour img{
	width:50%;
	float:left;
}




.contact p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#333;
}

.contact h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
}

.contact span{
	font-size:15px;
	font-weight:bold;
	padding:0 20px 0 0
}
.contact{
	width:35%;
	float:left;

}

.cer{
	width:33%;
	float:left;

}
.cer p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#333;
}

.news{
	width:30%;
	float:left;

}
.news p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#333;
}

.news h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#999;
	text-align:center;
	max-width:300px;}

.signp{ width:90%; padding:10px; border:0px;}
.signb{ background:#383838; display:block; color:white; width:90%; border:0;line-height:32px;
margin:10px 0}

.ppt{height:300px;}
.TabbedPanelsTab{ float:left;}
.TabbedPanelsTabGroup{ text-align:left;}
@media screen and (max-width: 768px){
.frfr{float:none; margin-right:0;}

.contact{
	width:100%;
	float:none;
	clear:both;

}

.cer{
	width:100%;
	float:none;
	clear:both;

}


.news{
	width:100%;
	float:none;
	clear:both;
	padding-left:0;

}

.ppt{height:600px;}
.TabbedPanelsTab{ float:none !important; display:inline-block;}
.TabbedPanelsTabGroup{ text-align:center;}

.leftside{ width:100%; float:none; padding-right:0%; position:inherit;}
.rightside{ width:100%; float:none;}
.leftmenu{ width:100%; background:#262626;}
.leftside h2{ background:#ff4e00; position:static; clear:both; width:100%; font-size:16px; color:white; margin-top:10px; font-weight:bold; padding:8px 5px 8px 15px; text-transform:uppercase;}
.left_sub_menu a{font-size:13px; color:#fff; text-transform:uppercase; background:url(../images/border.png) left bottom no-repeat; text-decoration:none; display:block; padding:9px 5px 9px 10px; transition:all 0.3s;}
#masterdiv{ padding-top:0px; padding-left:15px; padding-right:15px; padding-bottom:15px;}
}
/* Dropdown
--------------------------------------------------- */
.dropdown-menu{
	display: none;
    position: relative;
}
.dropdown-menu:hover ul{
	opacity: 1 !important;
}
.dropdown-menu ul{
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
	opacity: 0;
    position: absolute;
    right: -162px;
    top: 0;
    background-color: #000;
}
.cbp-spmenu-open .dropdown-menu{
	display: block !important;
}
.button-top{
}
.button-top ul{
	list-style: none;
	text-align: center;
}
.button-top ul li{
	display:inline-block;
	margin-left: 5px;
	margin-right: 5px;
		margin-top: 20px;
	margin-bottom: 10px;
}
.button-top ul li a{
	background: #000;
	font-size:13px;
	color:#fff;
	padding:10px 15px;
}


.right_area2{ background:url(../images/right22.jpg) no-repeat -20px top;}
.short22{ font:600 18px 'Open Sans', sans-serif; color:#FFFFFF; margin:0 0 0 0px; padding:0 0 0 0px; text-align: left; padding: 15px;}
.short22 h4{ font:600 24px 'Open Sans', sans-serif; color:#FFFFFF; margin:8px 0 8px 0px; padding:0 0 0 0px;}
.short22 p{ font:500 13px 'Open Sans', sans-serif; color:#FFFFFF; margin:0 0 0 0px; padding:0 0 0 0px; width: 47%; line-height: 25px;}
.short22 h5{ font:600 16px 'Open Sans', sans-serif; color:#FFFFFF; background:#ff4e00; margin:12px 0 0 0px; padding:10px 24px; display:inline-block;}
.short22 h5 a{ color:#FFFFFF;}
.short22 h5 a:hover{ color:#614e40;}

.tab2{}
.tab2 h4{ font:600 14px 'Open Sans', sans-serif; color:#000; margin:0 0 8px 0px; padding:0 0 0 0px;}
.tab2 p{ font:500 12px 'Open Sans', sans-serif; color:#000; margin:0 0 12px 0px; padding:0 0 0 0px;}
.prodnnn{ border:1px solid #000; float:left; width:100%;}
.prodnnn ul{ margin:0; padding:0;}
.prodnnn li{ list-style:none; border-right:1px solid #333333; border-bottom:1px solid #333333; font:600 13px 'Open Sans', sans-serif; color:#000;}
.prodnnn li:last-child{ border-bottom:none;}


